Subject: zoularis build problem
To: None <>
From: None <>
List: tech-pkg
Date: 10/01/2001 16:46:12
with which version of the netbsd sources is zoularis-20010704 supposed
to build ? i tried with 1.5-release, 1.5.2-release and -current as of
september 15th but all fail with files not being in expected places
and/or problems in the include files.